/*
Theme Name: illume Skylights
Theme URI: http://studioeleven.co.nz
Template: Divi
Author: StudioEleven
Author URI: http://studioeleven.co.nz
Description: Smart. Flexible. Beautiful. Designed exclusively for the team at illume Skylights
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.6.1495418754
Updated: 2017-05-22 02:05:54

*/

/* latin-ext */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 300;
  src: url(fonts/LibreFranklin-Light.ttf);
}

@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LibreFranklin-Regular.ttf);
}

@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 500;
  src: url(fonts/LibreFranklin-Medium.ttf);
}

@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 600;
  src: url(fonts/LibreFranklin-SemiBold.ttf);
}

@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 800;
  src: url(fonts/LibreFranklin-Bold.ttf);
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Libre Franklin', sans-serif;
}

a {
    color: #002f5d;
	font-family: 'Libre Franklin', sans-serif;
}
.home .et_pb_section_2 {
	background-image: none;
	background-position: 30% 50%;
}
.home .et_pb_section_6 ,#testimonial-section{
	background-image: url('http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/05/quotesection.png') !important;
	background-position: 10% 50%;
}

#testimonial-section a.et_pb_button{
    background-color: #ffdf3f;
    color: #00315a !important;
}
#testimonial-section a.et_pb_button:hover{
	background-color:#EFCF2F !important;
}
#testimonial-section {
    background-position: -70px 0;
    background-size: cover;
}
.custom_head_top {
	background-image: url("http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/05/topheader.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% 65%;
	border: 0 solid #000;
	padding: 10px 0;
	width: 100%;
}
.right-top-header {
    float: right;
    display: inline-block;
    width: 60%;
	text-align: right;
}
.top-name {
	display: inline-block;
	width: 40%;
	color: #006698;
	font-size: 17px;
	font-weight: 600;
    font-family: Libre Franklin;
}
.custom_head_top a.et_pb_button.yellow-button.layout_light {
    background: #ffd33d none repeat scroll 0 0;
    color: #0b4476;
    display: inline-block;
    margin-left: 20px;
    margin-top: 5px;
}

.custom_head_top a.et_pb_button.yellow-button.layout_light:hover{
	background: #efc32d none repeat scroll 0 0 !important;	
}
.custom_head_top a.et_pb_button.yellow-button.layout_light:after {
	content: "";
	display: none;
}
.custom_head_top a.et_pb_button.yellow-button:before {
	content: "";
	display: block;
	background: url('http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/05/slanting-lines.png'); 
	position: absolute;
	left: -10px;
}
.custom_head_top img {
    max-width: 100%;
    height: auto;
    position: absolute;
    top: -15px;
    margin-left: -43px;
}
#main-footer .footer-widget h4 {
	font-size: 24px;
	color: #1f7ca9 !important;
	font-weight: 600;
	margin-bottom: 15px;
	line-height: 1.3;
}
#main-footer .footer-widget h4.title:before, #home-stocklist-section h2:before {
	width: 100px;
	content: "";
	border-top: 1px solid #1f7ca9;
	height: 2px;
	position: absolute;
	margin-top: -20px;
	border-bottom: 1px solid #1f7ca9;
}
.footer-widget, .footer-widget a {
	color: #002d5e;
	font-size: 16px;
	line-height: 1.8;
}
.footer-widget h3 {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	margin-bottom: 0 !important;
	margin-top: 15px;
	padding-bottom: 0;
}
.footer-bottom-right {
	display: inline-block;
	float: right;
}
#footer-info, .footer-bottom-right .call {
	font-size: 12px;
	color: #006698;
}
.footer-bottom-right .call  {
	font-weight: 700;
}
#footer-info span.contact {
	margin-right: 25px;
	font-weight: 700;
}
#footer-info  span.contact .et-pb-icon, .footer-bottom-right .call .et-pb-icon{
	font-size: 12px;
	margin-right:5px;	
}

#home-slider-section .et_pb_slide_description {
    float: right;
    margin-right: 0;
    padding-left: 100px;
    padding-right: 0;
    text-align: right;
    width: 50%;
}

.et_pb_slide_content {
    color: #00315a;
    font-size: 18px;
    line-height: 1.2;
}
.et_pb_slide_content p{
	color:#333;
}
.et_pb_slide_description .et_pb_slide_title {
    color: #003159;
    font-size: 38px;
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 1.3;
}
#home-video-section h2 {
	font-size: 38px;
	color: #006698;
	margin-bottom: 15px;
	font-weight: 600;
	margin-top:20px;
}
#home-video-section p {
	color: #00315a;
	font-size: 16px;
}
body #page-container .et_pb_button_0 {
	color: #ffffff;
	padding: 10px 35px !important;
	text-transform: uppercase;
}

body #page-container .et_pb_button_0:hover{
	padding: 10px 35px !important;
	border:none;
}
body #page-container .et_pb_button_6 {
	background-color: #ffdf3f;
	color: #00315a;
	font-size: 17px !important;
	letter-spacing: 0;
	padding: 10px 35px !important;
}

body #page-container .et_pb_button_6:hover {
	background:#efcf2f !important;
	border:none;
}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button {
	font-size: 21px !important;
	letter-spacing: 0;
	padding: 10px 35px !important;
}

body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button:hover {
	border:none;
	background:#efcf2f !important;
}
#cta-section h2 {
	font-size: 30px !important;
	letter-spacing: -1px;
}

.et-pb-arrow-prev { background-color: #444; }
.et-pb-arrow-next { background-color: #444; }

.product_tabs .et_pb_tabs_controls li { width: 50% !important; float: left; }
.product_tabs .et_pb_tabs_controls li a { padding: 4px 15px; }
.product_tabs .et_pb_tab_active a {
    background-color: #046997;
    color: #fff !important;
}

.custom_news_accordian .et_pb_accordion_item_0.et_pb_toggle.et_pb_toggle_open {
	background-image: none;
	background-position: 0;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 20px;
}
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child { padding-right: 15px; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    background-color: #5c92be;
    border: medium none;
    border-radius: 16px;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    margin: 0 16px 0 0;
    padding: 10px 45px;
    text-transform: uppercase;
    width: auto;
    cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover { background-color: #4C82AE; }

.custom_news_accordian .et_pb_accordion_item_0.et_pb_toggle.et_pb_toggle_close, .custom_news_accordian .et_pb_accordion_item_2.et_pb_toggle.et_pb_toggle_open, .custom_news_accordian .et_pb_accordion_item_2.et_pb_toggle.et_pb_toggle_close,.custom_news_accordian .et_pb_accordion_item_3.et_pb_toggle.et_pb_toggle_open, .custom_news_accordian .et_pb_accordion_item_3.et_pb_toggle.et_pb_toggle_close, .custom_news_accordian .et_pb_accordion_item_4.et_pb_toggle.et_pb_toggle_open, .custom_news_accordian .et_pb_accordion_item_4.et_pb_toggle.et_pb_toggle_close {
	background-image: none;
	background-position: 0;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 20px;
        cursor: pointer;
}

.custom_news_accordian .et_pb_accordion_item_1.et_pb_toggle.et_pb_toggle_open {
	background-image: none;
	background-position: 0;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 20px;
}
.custom_news_accordian .et_pb_accordion_item_0.et_pb_toggle.et_pb_toggle_open h5, .custom_news_accordian .et_pb_accordion_item_1.et_pb_toggle.et_pb_toggle_open h5, .custom_news_accordian .et_pb_accordion_item_2.et_pb_toggle.et_pb_toggle_open h5, .custom_news_accordian .et_pb_accordion_item_3.et_pb_toggle.et_pb_toggle_open h5, .custom_news_accordian .et_pb_accordion_item_4.et_pb_toggle.et_pb_toggle_open h5, .custom_news_accordian .et_pb_accordion_item_5.et_pb_toggle.et_pb_toggle_open h5, .custom_news_accordian .et_pb_accordion_item_6.et_pb_toggle.et_pb_toggle_open h5 { margin-bottom: 15px; }

.custom_news_accordian .et_pb_accordion_item_1.et_pb_toggle.et_pb_toggle_close {
	background-image: none;
	background-position: 0;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 20px;
}

.et_pb_accordion_item_0.et_pb_toggle.et_pb_toggle_close {
	background-image: url("http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/05/icon_1.png");
	background-position: 2% 50%;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 80px;
}
.et_pb_accordion_item_0.et_pb_toggle.et_pb_toggle_open {
	background-image: url("http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/05/icon_11.png");
	background-position: 2% 25px;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 80px;
}
.et_pb_accordion_item_1.et_pb_toggle.et_pb_toggle_close {
	background-image: url("http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/05/icon_2.png");
	background-position: 2% 50%;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 80px;
}
.et_pb_accordion_item_1.et_pb_toggle.et_pb_toggle_open {
	background-image: url("http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/05/icon_21.png");
	background-position: 2% 25px;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 80px;
}
.et_pb_accordion_item_2.et_pb_toggle.et_pb_toggle_close {
	background-image: url("http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/05/icon_3.png");
	background-position: 2% 50%;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 80px;
}
.et_pb_accordion_item_2.et_pb_toggle.et_pb_toggle_open {
	background-image: url("http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/05/icon_31.png");
	background-position: 2% 25px;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 80px;
}
.et_pb_accordion_item_3.et_pb_toggle.et_pb_toggle_close {
	background-image: url("http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/05/icon_4.png");
	background-position: 2% 50%;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 80px;
}
.et_pb_accordion_item_3.et_pb_toggle.et_pb_toggle_open {
	background-image: url("http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/05/icon_41.png");
	background-position: 2% 25px;
	background-repeat: no-repeat;
	padding: 25px 20px 25px 80px;
}

#home-feature-section h2 {
    color: #003159;
    font-size: 42px;
    font-weight: 700;
}
.et_pb_accordion .et_pb_toggle {
	margin-bottom: 5px !important;
}
.et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
	color: #00315a;
	font-size: 21px;
	font-weight: 700;
}
.et_pb_toggle_content p {
	color: #003159;
	font-size: 14px;
	line-height: 1.5;
}
.et_pb_toggle_content {
    padding-top: 8px;
}
.et_pb_module.et_pb_toggle.et_pb_toggle_open {
	border-top: 4px solid #00315b;
}
#top-menu a {
	font-size: 14px;
    font-weight: 600 !important;
}
#et_top_search {
	display: none;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	color: #00325a;
	font-weight: bold;
	padding-bottom: 33px;
}
#home-feature-section h4 {
	color: #fff;
	font-family: "Libre Franklin";
	font-size: 21px;
	font-weight: 700;
	min-height: 60px;
	padding-top: 20px;
	text-align: center;
}
#home-about-section h3 {
	font-size: 35px;
	font-weight: bolder;
	letter-spacing: -1px;
	margin-bottom: 15px;
}
body #page-container .et_pb_button_1,
body #page-container .et_pb_button_1:hover {
	padding: 10px 35px !important;
	border:none;
}
#home-about-section {
	background-size: 100% 50%;
	background-position: bottom;
}
#home-about-section p {
	font-size: 16px;
}
#home-about-section h4 {
	font-size: 20px;
	font-weight: 600;
	letter-spacing: -1px;
	line-height: 1.4;
	margin-bottom: 10px;
	margin-top: 10px;
}
#home-stocklist-section h2 {
	font-size: 28px;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 25px;
	padding-top: 55px;
}
#home-stocklist-section p {
	font-size: 16px;
}
#home-featureservices-section .et_pb_blurb_container {
    min-height: 146px;
    text-align: center;
}
#home-featureservices-section .et_pb_button_module_wrapper.et_pb_module {
	text-align: center;
}
#home-featureservices-section .et_pb_blurb h4 {
	padding-bottom: 5px;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 15px;
	min-height: 40px;
        font-size: 22px;
}
#home-portflio-section .et_pb_column.et_pb_column_1_4 {
	margin-right: 0;
	width: 25%;
}
#home-portflio-section h3 {
	font-size: 26px;
	line-height: 1.4;
	font-weight: 600;
}
#testimonial-section h3 {
	font-size: 27px;
	font-weight: 600;
	line-height: 1.3;
	color: #002f5d;
}
#testimonial-section p {
	color: #002f5d;
	font-size: 12px;
}
.et_pb_button {
	background: #5c92be;
	padding: 10px 35px !important;
	border-radius: 25px !important;
	border: 0;
	font-size: 14px !important;
	font-weight: 700;
	color: #FFF;
}
.et_pb_button:hover {
	background: #4c82ae !important;
    border: 0;
}
.et_pb_promo_button.et_pb_button {
	display: inline-block;
	vertical-align: top;
	margin: auto 25px;
	background: #ffe173;
	border: 0;
	border-radius: 25px;
	font-size: 20px;
	font-weight: 700;
	color: #002f5d !important;
	padding: 10px 25px !important;
}
a.et_pb_promo_button.et_pb_button:hover {
	background: #518ec6;
}
#cta-section h2 {
    font-family: Libre Franklin;
    font-size: 20px;
    font-weight: 600;
}
.et_pb_button.blue-line-button {
	background: transparent none repeat scroll 0 0;
    border: 1px solid #002f5d;
    color: #003159 !important;
    padding: 10px 22px !important;
    text-transform: uppercase;
	transition:all 0.3s;
}
.et_pb_button.blue-line-button a { color: #003159; }
.et_pb_button.blue-line-button:hover {
	background: #002f5d;
	color: #FFF !important;
	border: 1px solid #002f5d;
	padding: 10px 22px !important;
}
.with-inline-button .et_pb_button_module_wrapper.et_pb_module {
	display: inline-block;
	float: left;
	width: 50%;
	margin-left: 0px;
}
#cta-section .et_pb_promo_description {
	width: 50%;
	display: inline-block;
	text-align: right;
}
#cta-section a.et_pb_promo_button.et_pb_button {
	vertical-align: middle;
	display: inline-block;
}
.hovereffect {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 0;
	max-width: 1000px;
	list-style: none;
	text-align: center;
	width: 100%;
}
/* Common style */
.hovereffect figure {
	position: relative;
	float: left;
	overflow: hidden;
	width: 100%;
	height: auto;
	text-align: center;
	cursor: pointer;
	margin: 0;
	max-height: 320px;
}
.hovereffect figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}
.hovereffect figure figcaption {
	padding: 1em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.hovereffect figure figcaption a {
    color: #ffe300;
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin: 10px 0 20px;
    text-transform: uppercase;
}
.hovereffect figure figcaption::before, .hovereffect figure figcaption::after {
	pointer-events: none;
}
.hovereffect figure figcaption, .hovereffect figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.hovereffect figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.hovereffect figure h2 {
	word-spacing: 1;
	font-weight: 600;
}
.hovereffect figure h2, .hovereffect figure p {
	margin: 0;
}
.hovereffect figure p {
	letter-spacing: 0;
	font-size: 16;
	line-height: 1;
}
figure.effect-goliath {
	background: transparent;
	min-height: 310px;
}
figure.effect-goliath img, figure.effect-goliath h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect-goliath img {
/*-webkit-backface-visibility: hidden;
	backface-visibility: hidden;*/
}
figure.effect-goliath h2, figure.effect-goliath p {
    background: rgba(31, 124, 167, 0.6) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    left: 0;
    line-height: 1.4;
    margin-bottom: 0;
    padding: 18px 20px;
    position: absolute;
    text-align: left;
    text-transform: capitalize;
    width: 100%;
}
figure.effect-goliath p {
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	font-weight: 400;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0, 50px, 0);
	transform: translate3d(0, 50px, 0);
}
figure.effect-goliath:hover figcaption {
	background: rgba(31, 124, 167, 0.6) none repeat scroll 0 0;
}
figure.effect-goliath:hover img {
/*-webkit-transform: translate3d(0,-80px,0);
	transform: translate3d(0,-80px,0);*/
}
figure.effect-goliath:hover h2 {
	background: transparent none repeat scroll 0 0;
    font-size: 23px;
    transform: translate3d(0px, -151px, 0px);
}
figure.effect-goliath:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	background: transparent;
}
.et_pb_toggle_title:before {
	color: #00315a;
	font-size: 24px;
	content: "\39" !important;
}
.et_pb_toggle_open h5.et_pb_toggle_title:before {
	font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
	position: absolute;
    top: 50%;
    right: 0;
    margin-top: -0.5em;
	color: #00315a;
	font-size: 24px;
	content: "\37" !important;
}
.lines-left {
    background-size: inherit;
    background-position: left -20% top 0;
}
.lines-left.lines-half {
    background-size: contain;
    background-position: left -5% top 0;
}
.lines-left-top {
    background-size: inherit;
    background-position: left -20% top 0;
}
.dealer-contact {
    display: block;
    position: relative;
    background: #FFF;
    padding: 15px 15px;
    padding-bottom: 15px !important;
	background-color:transparent;
}
.dealer-contact > div {
    display: inline-block;
    vertical-align: top;
}
.dealer-contact > div p{
	font-size: 16px;
    font-weight: 600;
    line-height: 1.6;
}
.dealer-logo {
    display: inline-block;
    width: 20%;
    padding-right: 10px;
}
.dealer-description {
    width: 53%;
    color: #003159;
    font-size: 14px;
}
.dealer-description  h3 {
    font-size: 18px;
    font-weight: 700;
}
.dealer-links {
    width: 25%;
    text-align: center;
}
.dealer-links a.et_pb_button.et_pb_module {
    color: #FFF;
    line-height: 1;
    font-size: 14px !important;
    padding: 10px 10px !important;
    border-radius: 20px !important;
}
div#dealers-details-section h3 {
    font-size: 38px;
    font-weight: 700;
}
div#dealers-details-section h3.p1 {
    font-size: 18px;
    font-weight: 700;
    color: #555555;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 1.4;
}
div#dealers-details-section p.p1 {
    font-size: 14px;
    padding-bottom: 0;
    line-height: 1.4;
}
#products-list h4 {
    font-size: 24px;
    font-weight: 600;
}
#top-menu ul.sub-menu {
    padding: 0 !important;
}
#top-menu ul.sub-menu li {
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}

#top-menu li li a {
    width: 100%;
}
#top-menu .nav li li ul {;
    top: 0px;
}

#top-menu li {
    padding-right: 15px;
}
#products-list a.et_pb_button.et_pb_bg_layout_dark {
    display: block;
	padding: 15px 35px !important;
}
#products-list a.et_pb_button.et_pb_bg_layout_dark {
    display: block;
	padding: 15px 35px !important;
	background:#5c92be !important;
}
#products-list a.et_pb_button.et_pb_bg_layout_dark:hover{
	background:#003159 !important;
}
button.et_pb_contact_submit.et_pb_button {
    color: #FFF;
}
button.et_pb_contact_submit.et_pb_button:after {
    display: none;
}
#home-soldproperties-section ul.qode-advanced-tabs-nav.ui-tabs-nav.ui-corner-all {
    width: auto !important;
    margin: auto;
}
#home-soldproperties-section li.ui-state-default.ui-corner-top {
    width: auto !important;
	background: #fff;
}
#home-soldproperties-section .ui-tabs-anchor {
    padding: 10px !important;
    color: #535353 !important;
}


#logo {
    margin-bottom: 10px;
    max-height: 86%;
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button {
    font-size: 13px;
}

.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 31.666%;
}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 2.5%;
}
.et_pb_section_0 {
    background: #fff url("http://219.88.143.130/~illumeskylightsc/wp-content/uploads/2017/07/blue-strip.jpg") repeat-y scroll 0 0 / 100% auto !important;
    color: #fff;
    padding: 10px 0 !important;
}

.et_pb_section_0 h1,
.et_pb_section_0.et_pb_section h1{
	color:#fff !important;
}

.page-child .entry-content .et_pb_section_1.et_pb_section {
    background-color: #ffe07b !important;
    padding: 80px 0 !important;
	background-image:none;
}

.et_pb_row_1,
.et_pb_column_1{
	background-color: transparent !important;
}
.et_pb_column_1_2 .et_pb_map, .et_pb_column_3_8 .et_pb_map {
    border: 8px solid #fff;
    height: 350px;
}

#dealers-details-section .et_pb_column_3 {
    padding-right: 50px;
}
#dealers-details-section  {
    background:#fff;
}
.et_pb_contact p input, .et_pb_contact p textarea {
    background: #d7e2e4 none repeat scroll 0 0;
    font-size: 20px;
    padding: 11px;
}
#dealers-details-section .et_pb_contact_submit{
	background: transparent none repeat scroll 0 0;
    border: 1px solid #002f5d;
    color: #002f5d !important;
    text-transform: uppercase !important;
	margin-top:15px !important;
}

#dealers-details-section .et_pb_contact_submit:hover{
	color:#fff !important;
}
#dealers-details-section h3,
#dealers-details-section h1{
	margin-bottom:30px;
}
.et_pb_fullwidth_section{
	padding:0 !important;
}
.et_pb_text_align_left .dealer-contact {
    padding-top: 20px;
}
.et_pb_text_align_left:first-child .dealer-contact::before{
    border-bottom: 1px solid #1f7ca9;
    border-top: 1px solid #1f7ca9;
    content: "";
    height: 2px;
    margin-top: -60px;
    position: absolute;
    width: 100px;
}
#location-section .et_pb_column.et_pb_column_1{
	padding-top:50px;
}

#footer-info span.contact .et-pb-icon, .footer-bottom-right .call .et-pb-icon {
    font-size: 19px;
    margin-right: 8px;
    transform: translate(0px, 3px);
}
#main-footer .btn{
    background: #5c92be none repeat scroll 0 0;
    border: 0 none;
    border-radius: 25px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin-top: 23px;
    padding: 10px 35px;
    text-transform: uppercase;
	transition:all 0.3s;
}

#main-footer .btn:hover{
	background:#4C82AE;
}

@media screen and (max-width: 1280px) {
.et_pb_button.blue-line-button, .et_pb_button.blue-line-button:hover {
    padding: 13px 15px !important;
}
}

@media screen and (max-width: 992px) {
	
	#dealers-details-section .et_pb_column_3 {
		padding-right: 20px;
	}
}


